.bg-image-slider {
    width: 100%; /* Повна ширина */
    height: auto; /* Автоматична висота */
    max-width: 100%;
    object-fit: cover; /* Адаптація картинки */
    display: block; /* Вирівнювання */
}

@media (max-width: 768px) {
    .bg-image-slider {
        height: auto;
        object-fit: contain; /* Або 'scale-down', щоб картинка не обрізалася */
    }
}




footer ul.list-unstyled li {
    display: flex;
}
/*
@media (min-width: 768px) and (max-width: 991px) {
  img.img-responsive {
    width: 150px;
    height: 40px;
    object-fit: contain; 
  }
}
*/
/*
.popup_header {
  text-transform: uppercase; 
  text-align: center;        
  font-weight: bold;         
}
*/

/*бігаюча строка*/
.marquee {
    background-color: #000000; /* твій фірмовий колір */
    color: #ffffff;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 20px;
    overflow: hidden;
    padding-top: 15px;
    position: relative;
}

.marquee marquee {
    font-family: 'Segoe UI', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.marquee-track span {
  white-space: nowrap;
  padding-right: 150px; /* ← більше відступу між повторами */
  font-size: 18px;
  font-weight: 500;
}







/*

.checkout-shipping-method.h-100 {
    display: none;
}


div#fm-fixed-mobile-bottom {
    display: none;
}

.box-bg-full.bg_mode_pos_11 {
    display: none;
}*/ /*Видалити*/


/*Хеадер*/

/*верхній контейнер*/
.light-theme #top, .light-theme #top .container {
    background-color: #000000;
}



/*колір шрифта*/
.light-theme #top .btn-link {
    color: #ffffff;
}

/*хеадер*/
header {
    background: #000000;
}



/*панель з брендами*/
.section_1:hover .item-name,
.parent-link:hover .item-name { 
    color: #C89768; 
}



@media (min-width: 991px) { /*фон для меню*/
    .fixed-goods-bar {
        background: #000000;   
    }
}

@media (min-width: 768px) {
        .box-account .btn-account, .box-wishlist:not(.text-ai-on) .btn-wishlist-top, .box-compare:not(.text-ai-on) .btn-compare-top, .up-header .btn-open-contact  {
        background: #000000;
    }
}

@media (min-width: 768px) and (max-width: 993px) {
    header .box-account .btn-account, header .box-wishlist:not(.text-ai-on) .btn-wishlist-top, header .box-compare:not(.text-ai-on) .btn-compare-top, header .up-header .btn-open-contact {
        background: #000000;
    }
}

/**/
@media(max-width: 993px){
.up-header .btn-open-contact, .up-header .btn-open-search, .box-account .btn-account, .btn-wishlist-top, .btn-compare-top, #cart > .btn {
    color: white;
    }
}

@media (min-width: 768px) and (max-width: 993px) {
    #cart > .btn {
        background-color: #2D4159;
    }
}





/*нижній контейнер, під гедером*/
@media (min-width: 992px) {
    .box-dopmenu {
        display: block;
        background: #eeb500;
    }
}

@media (min-width: 992px) {
    #additional-menu .nav-dopmenu > li > a {    
        color: white;
    }
}

/*бокове меню*/
#menu-vertical a {
    font-size: 20px;
}



/*Меню з ліва, головна сторінка*/
@media (min-width: 1200px) {
    .menu-header-box.mm_open_hp:not(.m-sticky) #menu-vertical {
        box-shadow: 0px 0px 0px 1px #eeb500;
    }
}

/* slider 1 головна сторінка*/
.small-slider__navigation, .megasliderpro__navigation { /*фон*/
    border: var(--slider-navigation-border);
    background: #2D4159!important;
}

.small-slider__arrow, .megasliderpro__arrow { /*колір стрілочки*/
    background: var(--slider-arrow-bg);
    color: #2D4159;
}

/*кнопка тел зліва зниу*/
.phone-button {
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 1000;
  background-color: #25d366;
  border-radius: 50%;
  padding: 10px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
  display: flex;
  align-items: center;
  justify-content: center;
}
.phone-button img {
  display: block;
}


/*футер*/
footer.ch-dark-theme {
    background-color: #000000;
    color: #ffff;
}

.ch-dark-theme .copyright__payments {
    background: #000000;
    border-top: 1px solid #000000;
}
footer.ch-dark-theme .footer-top {
    border-bottom: 1px solid #000000;
}

footer .footer-top {
    padding-top: 15px !important;
    padding-bottom: 0px !important;
}


/*текст футер*/
footer.ch-dark-theme a {
    color: #ffffff;
}

/*ХЕАДЕР 991px*/
@media (max-width: 992px) {
    .light-theme .up-header:not(.header-no-shadow) {
        box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.4);
    }
}

@media (max-width: 992px) {
    .up-header {
        background: #000000;
    }
}

@media (max-width: 992px){
.up-header__btn-mobile-menu {
    color: #ffffff !important;
    }
}

/*панелька переглянуті вибрані*/
@media (max-width: 992px) {
    #fm-fixed-mobile-bottom .container {
        width: 137%;
    }
}

@media (max-width: 992px) {
    #fm-fixed-mobile-bottom.fm_type_design_bottom_3 .btn-fm-bottom:not(.btn-go-home) {
        border-radius: 40px;
        background: #2D4159;
    }
}

@media (max-width: 992px) {
    #fm-fixed-mobile-bottom.fm_type_design_bottom_2, #fm-fixed-mobile-bottom.fm_type_design_bottom_3 {
        background: #2D4159;
    }
}

@media (max-width: 992px){
.mob-fix-panel .viewed-quantity, .mob-fix-panel .wishlist-quantity, .mob-fix-panel .compare-quantity {
    background: #C89768;
    color: var(--up-color-header-total-cw);
    }
}

@media (max-width: 992px) { /*коли упускається в футер*/
    #fm-fixed-mobile-bottom.fm_type_design_bottom_3.over-footer .btn-fm-bottom .icon-chats, #fm-fixed-mobile-bottom.fm_type_design_bottom_3.over-footer .btn-fm-bottom .icon-close-chats, #fm-fixed-mobile-bottom.fm_type_design_bottom_3.over-footer .btn-fm-bottom [class^="up-icon-"] {
        color: #ffffff;
    }
}

@media (max-width: 992px) {
    #fm-fixed-mobile-bottom.fm_type_design_bottom_2.over-footer, #fm-fixed-mobile-bottom.fm_type_design_bottom_3.over-footer {
        background: #2D4159;
    }
}

@media (max-width: 992px) {
    #fm-fixed-mobile-bottom .icon-chats, #fm-fixed-mobile-bottom .icon-close-chats {
        color: #ffff;
    }
}

@media (max-width: 992px) {
    #fm-fixed-mobile-bottom .btn-fm-bottom [class^="up-icon-"] {
        overflow: hidden;
        color: #ffff;
    }
}

@media (max-width: 992px) {
.up-icon-22 {
    color: white;
}
    }


/*мобілка*/



@media (min-width: 1200px) {
    .menu-header-box.mm_open_hp:not(.m-sticky) #menu-vertical {
        height: 463px;
        overflow-y: scroll;
        scrollbar-width: none;
    }
}

/*КОШИК*/
.chm-btn-white { /*друга кнопка в кошику*/
    color: #FFFF;
    background-color: #C89768;
}

.chm-btn-white:hover { /*друга кнопка в кошику*/
    color: #FFFF;
    background-color: #806042;
}

/*Сторінка контакти*/
form.form-horizontal.h-100 { /*схована форма*/
    display: none;
}
.box-contact-left.h-100 {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
  gap: 40px;
  padding: 5px;
  font-family: Arial, sans-serif;
  width: 100%;
}

.contact-block {
  display: flex;
  flex-direction: column;
  gap: 5px;
  
}

.contact-block strong {
  font-size: 16px;
  font-weight: bold;
}

.contact-block span {
  font-size: 14px;
}


@media (min-width: 992px) { /*розширення блока з 50%*/
    .col-md-6 {
        width: 100%;
    }
}

.box-contact-left, .box-contact-form form {
    border: 0px solid var(--up-border-color)!important;
}

@media (max-width: 767px) {
  .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
  .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
  .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
  .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
  .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
  .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
  .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
  .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
  .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
  .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
  .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
  .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-left: 10px !important;
  }
}

@media (min-width: 768px) {
    .col-sm-6 {
        width: 100%;
    }
}


/*картка товару*/
@media (min-width: 992px) {
    .col-md-6 {
        width: 50%;
    }
}


.product-delivery__name { /*"самовивіз"*/
    font-size: 20px;
}

.product-delivery__description { /*текст до заголовка*/
    color: var(--up-text-light-color);
    font-size: 18px;
}

.product-payment__title, .product-delivery__title { /*"Доставка"*/
    font-size: 20px;
}



.image-container div {
    text-align: center;
    width: 400px;
}
.image-container p {
    margin-top: 5px;
    font-size: 16px;
    font-weight: 500;
}


/*бургер меню мобілка*/
@media (max-width: 767px) {
  .m-mm-list .m-mm-list-item a.mm-a,
  .m-mm-list .m-mm-list-item a.mm-a:hover,
  .m-mm-list .m-mm-list-item a.mm-a:focus {
    font-size: 20px;
  }
}

/*меню в мобілці*/
div#fm-fixed-mobile-bottom {
    display: none;
}

.product-preorder-message {
  padding: 10px;
  margin-top: 15px;
  background-color: #fff3cd;
  color: #856404;
  border: 1px solid #ffeeba;
  border-radius: 8px;
  font-size: 16px;
}

.product-layout.product-grid.col-xs-6.col-sm-6.col-md-3.col-lg-3.col-lg-1-5 {
    width: 33%;
}


@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@600&display=swap'); /* Підключення шрифту */

.price-new {
    color: #ff0000!important;
}

.price-old {
    color: #000000!important;
}






a.phone-button {
    margin-bottom: 50px;
}


.swiper-slide, .swiper-slide .inner-item {
    border-radius: 0 !important; /* Прибираємо закруглення */
    overflow: hidden; /* Уникаємо виступів зображення */
}
footer.ch-dark-theme .brand-bar-wrapper {
    background-color: #000000 !important;
}